Bug 75020 - [RFE] updating into beta, -current or development versions
[RFE] updating into beta, -current or development versions
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-10-03 15:47 EDT by Florian Effenberger
Modified: 2015-01-07 19:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-20 15:48:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Florian Effenberger 2002-10-03 15:47:39 EDT
From Bugzilla Helper:

Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
I would like to update into beta, -current or development versions of Red Hat
Linux with up2date.

Is that already possible?

Additional info:
Comment 1 Adrian Likins 2004-08-20 15:48:44 EDT
current up2date includes yum support, which can be used to
install rawhide packages 

Note You need to log in before you can comment on or make changes to this bug.